
Redmine - Patch #254

Russian language (sync to r1103)

2008-01-25 06:56 - Michael Pirogov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Updated russian language yml.

Associated revisions

Revision 1109 - 2008-02-03 14:54 - Jean-Philippe Lang

Translations updates (#254, #255, #260):

Traditional Chinese (Shortie Lo)

German (Thomas Löber)

Russian (Michael Pirogov)

History

#1 - 2008-02-03 14:46 - Jean-Philippe Lang

- Category set to Translations

#2 - 2008-02-03 14:55 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1109.

Files

ru.yml.diff 1.91 KB 2008-02-03 Michael Pirogov
